Subject: Blender addon can't find Python libraries

From: raingloom <[email-masked]>
Date: Sun, 8 Nov 2020 23:22:30 +0100

I've been meaning to report this for a while, but forgot. Can't test it
right now, but I'm pretty sure it's still relevant. (that reminds me, i
should finish updating the Blender package too)

Reproduce by installing an addon like AnimationNodes. Or just open the
scripting REPL and enter 'import numpy'.

I've tried fixing it before, but didn't get far. Will probably try
again *eventually*, but I have a bunch of other - more pressing -
projects right now.

In the long run, it would also be cool if we could provision Blender
configs with Guix, but that's another discussion that probably needs
some upstream involvement. But it would be cool if Guix could be used by
more artists.